uuid: ed6bedae-3f8a-449f-8f39-0187c7a7ae5f
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.related_terms
id: paragraph.related_terms.status
field_name: status
entity_type: paragraph
bundle: related_terms
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
